This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 52591 - [RFE] up2date gui not usable from keyboard.
[RFE] up2date gui not usable from keyboard.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-25 20:42 EDT by Ed McKenzie
Modified: 2015-01-07 18:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 13:16:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-08-25 20:42:13 EDT
AFAICS, there's no way to select packages in the up2date GUI without using
the mouse.  Space moves the highlight, and Enter jumps to the next screen.
Comment 1 Adrian Likins 2001-12-03 15:37:59 EST
Some of this will be improved with the port to gtk2,
but otherwise needs some hand tweaking.

On the TODO list...
Comment 2 Adrian Likins 2003-06-24 20:24:54 EDT
And this appears to work in versions using gtk2 (redhat 8,9, etc)
Comment 3 Matt Jamison 2003-09-11 13:16:26 EDT
yep, it works.

Note You need to log in before you can comment on or make changes to this bug.